#!/bin/sh

BINDIR=/usr/lib/staden/bin

# make sure tools like tg_index.bin will be found
export PATH=$BINDIR:$PATH
export STADENROOT=/usr
## stash fails to load if these variables are not set
export STADLIB=$STADENROOT/lib/staden/
export STADTABL=$STADENROOT/share/staden/etc

exename=`basename $0`
$BINDIR/${exename} $@
